Update for 00Meta, 389-ds, 389-ds.4294, Graphics... recommended moderate

Recommended update for virt-manager, libosinfo

This update for virt-manager and libosinfo fixes the following issues:

- Installer wrongly detects SLE-12-GA media as SLE-12-SP1. (bsc#964407, bsc#956756)
- Dependencies for VNC client are not met on PPC. (bsc#963173)
- Unable to create qcow2 volumes on remote KVM with virt-manager. (bsc#960828)
- Failure to create virtual machines on a CentOS 7 host. (bsc#960724)
- Can't create VM without disk: "list index out of range". (bsc#955401)
- Error launching manager: 'URI' is not in list. (bsc#947129)

Part of this update was imported from the SUSE:SLE-12-SP1:Update update project.

Fixed bugs
bnc#956756
virt-install lists SLES12 SP1 as a detected OS version, but not SLES12
bnc#960828
Unable to create qcow2 volumes on remote KVM with virt-manager
bnc#947129
Error launching manager: 'URI' is not in list
bnc#964407
Virt-Manager: Installer wrongly detects SLE-12-GA media as SLE-12-SP1
bnc#955401
Can't create VM without disk: "list index out of range"
bnc#960724
virt-manager fails to create Virtual machines on a CentOS7 host
bnc#963173
virt-manager - dependencies for VNC client are not met on PPC
Selected Binaries
openSUSE Build Service is sponsored by